* {
	margin: 0;
	padding: 0;
}

p {
	padding: 10px 0;
}

body {
	font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
	line-height: 1.5em;
}

a:link, a:visited {
	color: #535EB2;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


h1, h4 {
	font-size: 32px;
}

h2, h5 {
	font-size: 26px;
}

h3, h6 {
	font-size: 22px;
}

h4, h5, h6 {
	font-weight: 200;
}

img {
	max-width: 100%;
}

main {
	max-width: 1080px;
	margin: 10px auto;
}

main.portfolio-page {
	padding: 0 20px;
}

ul {
	margin-left: 20px;
}

ul li {
	margin-bottom: 10px;
}

.clear {
	clear: both;
}

.no-wrap {
	  white-space: nowrap;
}

.brochure-img {
	max-width: 90%;
}

.underline {
	text-decoration: underline;
}

h6.underline {
	margin-bottom: 10px;
}

.padded {
	padding: 10px;
}

.button, input.button {
	background: #535EB2; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#538DB2, #535EB2); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#538DB2, #535EB2); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#538DB2, #535EB2); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#538DB2, #535EB2); /* Standard syntax */
	border: 2px solid #535EB2;
	color: white;
    border-radius: 25px;
	display: inline-block;
	padding: 15px 20px;
	margin: 20px;
	font-size: 26px;
	text-transform: uppercase;
	font-family: 'Abel', sans-serif;
}

.code-example {
	font-family: 'Courier', monospace;
	border: 1px solid grey;
	border-left: 4px solid grey;
	margin-left: 40px;
	padding: 20px;
}

/* Slider Nav */
#slider-nav {
	position: fixed;
	z-index: 9999999999999999999;
	top: 0;
	left: -340px;
	width: 280px;
	font-size: 22px;
	background-color: #23284e;
	height: 100%;
	color: white;
	font-family: 'Abel', sans-serif;
	border-right: 1px solid #535EB2;
}

#slider-nav-menu {
	clear: both;
}

#slider-nav .fa-caret-down {
	padding-left: 10px;
}

#slider-nav ul {
	list-style: none;
	margin-left: 0;
    padding-left: 0;
	display: block;
}

#slider-nav ul li {
	display: block;
	border-bottom: 1px solid #463E3F;
	padding-left: 20px;
}


#slider-nav ul ul li {
	padding-left: 40px;
}

#slider-nav ul ul ul li {
	padding-left: 80px;
}

#slider-nav ul li ul li ul a {
	padding-left: 60px;
}

#slider-nav ul li:hover {
	border-top: none;
	background-color: #535EB2;
}

#slider-nav ul li:hover ul {
	background-color: #23284e;
}

#slider-nav ul li a {
	padding-left: 20px;
}

#slider-nav a:link, #slider-nav a:hover {
	text-decoration: none;
}

#slider-nav a:link, #slider-nav a:visited {
	color: white;
}

#close-icon {
	float: right;
	font-size: 40px;
	font-family: sans-serif;
	padding: 5px 10px;
	cursor: pointer;
}

.button {
	cursor: pointer;
}

#close-icon:hover {
	background-color: #535EB2;
}

/* Header */

header {
	border-bottom: 2px solid #23284e;
	min-height: 101px;
	font-family: 'Abel', sans-serif;
	text-transform: uppercase;
}

#header-contact-wrapper {
	color: white;
	background-color: #4c4c4c;
	font-size: 14px;
	line-height: 31px;
	border-bottom: 2px solid #333;
}

#header-contact {
	max-width: 1080px;
	margin: 0 auto;
}

#header-contact a:link, #header-contact a:visited {
	color: white;
	text-decoration: underline;
}

#header-search {
	max-width: 1080px;
	margin: 0 auto;
	overflow: hidden;
	float: right;
	margin-left: 20px;
}

.icon-search {
	height: 50px;
}

#header-logo-nav-wrapper {
	max-width: 1080px;
	margin: 0 auto;
}

#logo-wrapper {
	float: left;
	line-height: 67px;
}

#logo-wrapper a:hover {
	color: #535EB2;	
}

/* Main nav menu */

header ul {
	font-size: 17px;
	float: right;
	display: inline-block;
	list-style: none;
	margin: 0;
	position: relative;
	line-height: 44px;
}

#active-header-link {
	border-top: 3px #23284e solid;
}

header ul .fa-caret-down {
	margin-left: 5px;
}

header a:link, header a:visited {
	text-decoration: none;
	color: #23284e;
}

header ul li {
	display: inline-block;
	margin: 0;
	padding: 10px 8px;
	position: relative;
	border-top: 3px white solid;
}


header ul li ul {
	font-size: 14px;
	position: absolute;
	display: none;
	z-index: 99999;
	text-align: left;
	padding-top: 13px;
	color: white;
	line-height: normal;

}

header ul li ul .fa-caret-right {
	float: right;
}

header ul li ul a:link, header ul li ul a:visited {
	color: white;
	display: block;
}

header ul li ul li {	
	padding: 5px 10px;
	background-color:  #23284e;
	min-width: 160px;
	border-top: none;
}

header ul li ul li:hover {
	border-top: none;
	background-color: #535EB2;
}

header ul li:hover > ul {
	display: block;
}

header ul li ul li ul {
	position: absolute;
	top: 0;
	margin: 0;
	padding: 0;
	left: 100%;
}

.fa-bars {
	font-size: 40px;
	color: #23284e;
	display: none;
	float: right;
	padding-right: 20px;
	line-height: 70px;
	cursor: pointer;
}

/* End nav manu */

/* End Header */

/* Main Image */

.main-image {
	max-width: 100%;
	height: 70vh;
	background-size: cover;
	background-color: #4c4c4c;
}

/* End Main Image */


/* Home Page */
#home.columns {
	padding: 0 20px;
}

.left-column-wrapper {
	float: left;
	width: 25%;
}

.left-column-wrapper * {
	padding: 0 10px;
}

.left-column-wrapper .column-header {
	padding: 0 10px;
}

.left-column-wrapper h5 {
	text-align: left;
}

.left-column-wrapper img {
	max-width: 90%;
}

#home-contact-form {
	overflow: hidden;
}

#home-contact-form input {
    margin: 5px 0;
    padding: 2px 10px;
    width: 500px;
    font-family: 'Abel';
    font-size: 18px;
}


#home-contact-form textarea {
    margin: 5px 0;
    padding: 2px 10px;
    min-height: 200px;
    width: 500px;
    font-family: 'Abel';
    font-size: 18px;
}

.button {
	clear: both;
}

#home-left {
	padding: 10px;
}

#main-image {
	background-image: url('images/goat.jpg');
}

.right-column-wrapper {
	float: right;
	width: 75%;
	padding-bottom: 20px;
}

.columns {
	max-width: 1920px;
	margin: 0 auto;
	overflow: hidden;
}

.column {
	width: 33%;
	float: left;
}

.column-header {
	color: #23284e;
		font-family: 'Abel', sans-serif;
}

.column-header, .column-image, .column-text {
	padding: 10px 20px;
}

.column-image img {
    box-shadow: 1px 1px 5px #888888;
}

.column-text li {
	padding-bottom: 4px;
}

.inline-button {
	display: none;
}

.bottom-centered {
	clear: both;
	padding: 20px 0;
	text-align: center;
}

.blue-back {
	color: white;
	background-color: #23284e;
}

.bottom-centered h4 {
	font-family: 'Abel', sans-serif;
	font-size: 36px;
}

.bottom-centered .column-header {
	color: white;
	padding-bottom: 0;
}

.bottom-centered .column-text {
	padding: 0;
}

.bottom-centered ul {
	list-style: none;
	margin-bottom: 40px;
	margin-left: 0;
}

.bottom-centered ul li {
	padding-bottom: 2px;
}

.bottom-centered p {
	padding: 30px 10px;
	text-align: left;
	font-size: 18px;
	font-weight: 200;
}

.bottom-centered a:link, .bottom-centered a:visited {
	text-decoration: underline;
	color: white;
}

.bottom-centered a:hover {
	text-decoration: none;
}

.bottom-margin {
	margin-bottom: 10px;
}

/* End Home Page */

/* Portfolio Page */
.portfolio-item {
	max-width: 1820px;
	margin: 20px auto;
	overflow: hidden;
	border-bottom: 2px solid #23284e;
	padding-bottom: 20px;
}

.portfolio-screenshot-large {
	max-width: 960px;
	margin: 0 auto;
}

.portfolio-screenshot-small {
	max-width: 480px;
	margin: 0 auto;
}

.portfolio-item ul {
	padding-top: 10px;
}

.portfolio-item ul li {
	margin-left: 30px;
}

/*
.portfolio-item-blue {
	overflow: hidden;
	background-color: #23284e;
	color: white;
}

.portfolio-item-blue a {
	color: white;
	text-decoration: underline;
}

.portfolio-item-blue a:hover {
	text-decoration: none;
}

.portfolio-left {
	width: 32%;
	float: left;
}

.portfolio-right {
	width: 65%;
	float: right;
}

.portfolio-right .column img {
	max-width: 70%;
}

.portfolio-left img, .portfolio-right img {
	padding: 10px;
}

.portfolio-right h4, .portfolio-right p, .portfolio-right h6, .portfolio-right ul {
	padding: 10px;
}

.portfolio-right ul li {
	margin-left: 30px;
}*/

/* Light Roast About */


#light-roast-header {
	text-align: center;
}




.button:hover {
	    background: #538DB2; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#535EB2, #538DB2); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#535EB2, #538DB2); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#535EB2, #538DB2); /* For Firefox 3.6 to 15 */
	    background: linear-gradient(#535EB2, #538DB2);
}

footer {
	font-family: 'Abel', sans-serif;
	text-transform: uppercase;
	color: white;
	background-color: #333;
	font-size: 14px;
	text-align: center;
	padding: 10px 0;
	border-top: solid 2px #4c4c4c;
}

footer ul {
	margin-bottom: 5px;
}

footer ul li {
	display: inline-block;
	padding: 0 10px;
}

footer a:link, footer a:visited {
	color: white;
	text-decoration: underline;
}

footer a:hover {
	text-decoration: none;
}

#mobile-image {
	display: none;
}

@media screen and (max-width: 960px) {
	#header-contact {
		display: none;
	}
	
	header {
		min-height: 70px;
	}
	
	header ul {
		display: none;
	}
	.fa-bars {
		display: block;
	}
}

@media screen and (max-width: 1000px) {
	.left-column-wrapper {
		width: 100%;
	}
	
	.left-column-wrapper input, .left-column-wrapper textarea {
		width: 97%;
	}
	
	.right-column-wrapper {
		width: 100%;
	}
}

@media screen and (max-width: 860px) {

	#column-links {
		display: none;
	}
	
	.inline-button {
		display: block;
	}
	
	.column {
		float: left;
		width: 100%;
		border-bottom: 1px solid black;
	}
	
	#column-3, #column-4, #column-5, #column-6 {
		border-bottom: none;
	}
	
	#bottom-centered ul li {
		margin-left: 0;
	}
	
	.view-more {
		text-align: right;
		margin-right: 30px;
	}
	
	.right-column-wrapper {
		max-width: 100%;
	}
	
	#main-image {
		display: none;
	}
	
	#mobile-image {
		display: block;
		max-width: 100%;
	}
	
	#bottom-centered {
		text-align: left;
	}
	
	#bottom-centered ul {
		margin-left: 20px;
	}
}

@media screen and (max-width: 560px) {
	#home-contact-form input, #home-contact-form textarea {
		max-width: 400px;
	}
}

@media screen and (max-width: 440px) {	
	#logo-wrapper h5 {
		font-size: 18px;
	}
	#home-contact-form input, #home-contact-form textarea {
		max-width: 300px;
	}

}


p.center, .center {
	text-align: center;
}

.blue-back {
	background-color: #23284e;
	color: white;
	border-bottom: solid 1px #535EB2;
}